[sdl]
fullscreen=true
fullresolution=original
windowresolution=original
autolock=true

[dosbox]
machine=svga_s3
memsize=16

[render]
frameskip=0
aspect=false
scaler=normal2x

[cpu]
core=auto
cputype=auto
cycles=max

[autoexec]
# Команды в этой секции будут выполнены при запуске.
# Вы можете указать здесь ваши команды монтирования устройств (MOUNT).
